- Name: BadwayOpus11
  Version: 1.0.1
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.49.3
    - Name: CommunalHelper
      Version: 1.24.5
    - Name: CrystallineHelper
      Version: 1.17.2
    - Name: Everest
      Version: 1.5901.0
    - Name: Everest
      Version: 1.6249.0
    - Name: FemtoHelper
      Version: 1.15.10
    - Name: FrostHelper
      Version: 1.78.1
    - Name: MaxHelpingHand
      Version: 1.39.18
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: VivHelper
      Version: 1.14.10
    - Name: bitsbolts
      Version: 1.4.8